body {
    background: #f2fcf2;
    color: #000;
    font-size: 16px;
    letter-spacing: 0.015em;
}
h3{
    margin: 5px 0px;
}
h4{
    margin: 5px 0px;
}
a {
    color: #000;
}
a:hover, a:focus, a:active {
    color: #333;
    text-decoration: none;
}

.container {
    width: auto;
    margin: 0px 15px 0px;
}

.marketdirectory, .button {
    list-style: none;
    margin: 0px;
    padding: 0px;
    background: #fff;
    text-transform: capitalize;
}

.marketdirectory li, .button li {
    border-bottom: 1px solid #c8c7cc;
}

.marketdirectory li:first-child, .button li:first-child {
    border-top: 1px solid #c8c7cc;
}

.marketdirectory li a, .button li a {
    display: block;
    padding: 14px 12px;
}

.marketdirectory li a:hover, .marketdirectory li a:active, .marketdirectory li a:focus {
    background: #d9d9d9;
}

.marketdirectory li a::after, .forward li a::after {
    font: normal normal normal 22px/1 FontAwesome;
    color: #c8c7cc;
    content: "\f105";
    position: absolute;
    right: 12px;
}

.marketdirectory-header {
    list-style: none;
    margin: 0px;
    padding: 0px;
    background: #333;
    color: #fff;
}
.marketdirectory-header li {
    padding: 10px 12px;
}

.marketdirectory-phone {
    background: #fff;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.marketdirectory-phone li {
    width: 100%;
    display: table;
    border-bottom: 1px solid #c8c7cc;
    position: relative;
}
.marketdirectory-phone li:last-child::after {
    display: none;
}

.marketdirectory-phone li:hover, .marketdirectory-phone li:active, .marketdirectory-phone li:focus {
    background: #d9d9d9;
}
.marketdirectory-phone li .icon {
    display: table-cell;
    padding: 6px 12px 7px;
    vertical-align: middle;
}

.marketdirectory-phone li .name {
    display: table-cell;
    vertical-align: middle;
}
.marketdirectory-phone li .name a {    
    padding: 10px 35px 10px 0px;
    display:block;
    
}


.backward li a {
    padding-left: 34px;
}

.marketdirectory-phone li::after { 
    font: normal normal normal 22px/1 FontAwesome;
    color: #c8c7cc;
    content: "\f105";
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -11px;
    
}
.backward li a::after {    
    font: normal normal normal 22px/1 FontAwesome;
    color: #c8c7cc;
    content: "\f104";
    position: absolute;
    left: 12px;
}


.form-control {
    display: block;
    width: 100%;
    height: 42px;
    padding: 10px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0px;
}
.form-control:focus {
    border-color: #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}

select.form-control {
    height: 42px;
}

label {
    margin: 10px 0px 3px 0px;
}

.listing-container {
    margin: 0px 15px;
}


.descriptionbox:first-child {
    border-top: 1px solid #c8c7cc;
}
.descriptionbox {
    width: 100%;
    background: #fff;
    padding: 8px 6px;
    border-bottom: 1px solid #c8c7cc;
}


.descriptionbox tr:last-child {
    border-bottom: 0px;
}

.descriptionbox td {
    padding: 5px 12px;    
} 
.descriptionbox td:nth-child(2n) {
    padding: 7px 12px 7px 0px;    
} 


.storename {
    font-size: 22px;
}
.sub-heading{
    font-size: 16px;
}
.icon {
    text-align: center;
    width: 50px;
}
.icon i, .icon span {
    font-size: 24px;
    background: #333;
    color: #fff;
    width: 50px;
    height: 50px;
    padding: 13px;
    border-radius: 100%;    
}

.icon span {
    padding: 13px 10px 10px;
}

.icon-sms {
    padding: 5px 0px !important;
    width: 50px;
}

.icon-sms a {
    margin-left: -5px;
}

.icon-sms i, .icon-sms span {    
    font-size: 24px;
    background: #333;
    color: #fff;
    width: 50px;
    height: 50px;
    padding: 12px 13px 13px;
    border-radius: 100%;  
    margin-right: 5px;
}

.address {
    background: #d73f35 !important;
}

.phone {
    background: #4cd964 !important;
}

.sms {
    background: #4cd964 !important;
}

.fax {
    background: #fb9f1d !important;
}

.email {
    background: #2f95fe !important;
}

.web {
    background: #36befd !important;
}

.mobile {
    background: #4cd964 !important;
    font-size: 36px !important;
    padding: 7px 10px 10px !important;
}

div.icon {
    display: inline-block;
}

.flowerslisting {
    list-style: none;
    background: #fff;
    margin: 10px 0px;
    padding: 0px;
    border-top: 1px solid #c8c7cc;
}
.flowerslisting li {
    padding: 8px 12px;
    border-bottom: 1px solid #c8c7cc;
}

.emergency-btn {
    display: block;
    background: #ff3b30;
    text-transform: uppercase;
    padding: 8px 12px;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
}
.emergency-btn:focus, .emergency-btn:active, .emergency-btn:hover {
    background: #ef362c;
    color: #fff;
} 


.submit-btn {
    display: block;
    background: #30b457;
    text-transform: uppercase;
    padding: 8px 12px;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
}
.submit-btn:focus, .submit-btn:active, .submit-btn:hover {
    background: #209342;
    color: #fff;
} 

.clear-btn {
    display: block;
    background: #ffffff;
    border: 1px solid #cccccc;
    text-transform: uppercase;
    padding: 8px 12px;
    border-radius: 30px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
}
.clear-btn:focus, .clear-btn:active, .clear-btn:hover {
    background: #f1f1f1;
    color: #000000;
} 

.form-group {
    margin-bottom: 5px;
}

.btn {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.alert {
    margin: 15px 0px 20px;
}

.btn-file {
    font-size: 15px;
    display: block;
    text-transform: uppercase;
    padding: 8px 12px;
    border-radius: 30px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    height: 46px;
}
.btn-file i { 
    font-size: 20px;
    margin-right: 5px;
}

.searchName {
    font-weight: bold;
    letter-spacing: normal;
}

hr {
    margin: 0px;
}

.borderTop {
    border-top: 1px solid #c8c7cc;
}